.aboutContainer {
  margin: 0 auto;
  width: 100%;
  height: 2000px;
}


.backgroundImage {
  margin: 0 auto;
  object-fit: cover;
  width: 1920px;
  height: 2000px;
}

@media (max-width: 1920px) {
  .backgroundImage {
    object-fit: cover;
    width: 100%;
    height: 2000px;
  }
}

.logo {
  position: absolute;
  top: -1950px;
  left: calc(100% - 700px);
  width: 700px;
  z-index: 1;
}

@media (max-width: 800px) {
  .logo {
    position: absolute;
    top: -1950px;
    left: 0;
    width: 100%;
    z-index: 1;
  }
}

.background {
  background: #171616;
  position: relative;
  top: -1900px;
  color: #eaebec;
  margin: 0 auto;
  max-width: 960px;
}

.inner {
  margin:  0 auto ;
  padding: 1rem 3rem 3rem 3rem;
}

.leftLine {
  background: #EAEBEC;
  width: 66%;
  height: 2px;
  margin-left: 0;
}

.rightLine {
  background: #EAEBEC;
  width: 66%;
  height: 2px;
  margin-left: 34%;
}